body.linear #banner.main-banner {
	max-width: 1400px;
}

.news-image {
	margin-bottom: 10px;
	width: 100%;
}

.wktitles {
	color: #1e6b52;
	font-weight: normal !important;
}

body,
p,
span,
div.itemIntroText {
	color: #555;
	font-size: 16px;
}

.home-wideload {
	background-color: #eee;
	background-size: cover;
	min-height: 350px;
	position: relative;
	width: 100%;
}

.home-overlay {
	background: rgba(50, 50, 50, 0.5) none repeat scroll 0 0;
	min-height: 580px;
	overflow: hidden;
	z-index: 2;
}

.home-content {
	left: 50%;
	margin-right: -50%;
	position: absolute;
	top: 50%;
	width: 70%;
	transform: translate(-50%, -50%);
}

.home-wideload h1 {
	font-size: 60px;
	margin: 0;
	text-align: center;
	text-shadow: 0 0 0 #000;
}

.home-wideload h1,
.home-wideload h2 {
	color: #fff;
}

.frontbutton {
	padding-bottom: 20px;
}

.trending_news {
	border-bottom: 2px solid #1e6b52;
	color: #1e6b52;
	font-size: 25px;
}

a:link,
a:visited,
a.contentpagetitle:visited,
a.contentpagetitle:link,
.item-page a span {
	font-weight: normal;
}

.uk-button {
	font-size: 16px;
}

body.hd .third {
	padding: 0 10px !important;
}

.greenGhostButton {
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px !important;
	text-align: center !important;
}

.greenGhostButton a {
	border: 2px solid #666;
	border-radius: 0;
	color: #666 !important;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	font-weight: normal !important;
	line-height: normal !important;
	margin: 0;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none !important;
	transition: color 0.4s linear 0s;
}

.greenGhostButton a:hover {
	background: #9c3 none repeat scroll 0 0;
	border: 2px solid #9c3;
	color: #fff !important;
	text-decoration: none;
}

/************************ Button Hover styling**************************/

.hvr-float-shadow::before {
	background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%) repeat scroll 0 0;
	content: "";
	height: 10px;
	left: 5%;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	transition-duration: 0.3s;
	transition-property: transform, opacity;
	width: 90%;
	z-index: -1;
}

.hvr-float-shadow {
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	display: inline-block;
	position: relative;
	transition-duration: 0.3s;
	transition-property: transform;
	vertical-align: middle;
	transform: translateZ(0);

	backface-visibility: hidden;
}

.hvr-float-shadow:hover::before,
.hvr-float-shadow:focus::before,
.hvr-float-shadow:active::before {
	opacity: 1;
	transform: translateY(5px);
}

.hvr-float-shadow::before {
	background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%) repeat scroll 0 0;
	content: "";
	height: 10px;
	left: 5%;
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 100%;
	transition-duration: 0.3s;
	transition-property: transform, opacity;
	width: 90%;
	z-index: -1;
}

.hvr-float-shadow:hover,
.hvr-float-shadow:focus,
.hvr-float-shadow:active {
	transform: translateY(-5px);
}

body.hd .third {
	width: 25%;
}

.bannertitle {
	border-bottom: 3px solid #eee;
}

/***********************Breadcrumbs Menu Styling**********************/

body.hd.darkGray div#breadcrumbs,
body.hd.green div#breadcrumbs {
	float: left;
}

div#breadcrumbs li {
	float: left;
}

#breadcrumbs .menu a {
	background-color: #fff;
	border: 2px solid #cfcfcf;
	border-radius: 0;
	color: #656565;
	display: block;
	float: left;
	font-size: 16px;
	margin: 5px 7px 0 0;
	padding: 6px 13px;
	text-align: center;
}

#breadcrumbs .menu a:hover {
	background: #9c3 none repeat scroll 0 0;
	border: 2px solid #9c3;
	color: #fff !important;
	text-decoration: none;
}

#breadcrumbs li.current > a {
	background: #eee none repeat scroll 0 0;
	text-decoration: none;
}

/************************Button Hover styling Ends**************************/

/*media queries*/
@media screen and (max-width: 1400px) {
	body.hd #whitebox .half,
	body.hd #whitebox .two_thirds,
	body.hd #whitebox .third {
		display: flex;
		margin: 0 3%;
		width: 94%;
	}
}




/* Headings
 ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-weight: normal;
	margin: 0 0 15px 0;
	text-transform: none;
}

/*
  * Margins
  */
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
	margin-top: 25px;
}

/*
  * Sizes
  */
h1,
.uk-h1 {
	font-size: 36px;
	line-height: 42px;
}

h2,
.uk-h2 {
	font-size: 24px;
	line-height: 30px;
}

h3,
.uk-h3 {
	font-size: 18px;
	line-height: 24px;
}

h4,
.uk-h4 {
	font-size: 16px;
	line-height: 22px;
}

h5,
.uk-h5 {
	font-size: 14px;
	line-height: 20px;
}

h6,
.uk-h6 {
	font-size: 12px;
	line-height: 18px;
}


/* ========================================================================
   Component: Overlay
 ========================================================================== */
/*
 * 1. Container width fits its content
 * 2. Create position context
 * 3. Set max-width for responsive images to prevent `inline-block` consequences
 * 4. Remove the gap between the container and its child element
 * 5. Needed for transitions and to fixed wrong scaling calculation for images in Chrome
 * 6. Fixed `overflow: hidden` to be ignored with border-radius and CSS transforms in Webkit
 * 7. Reset margin
 */
.uk-overlay {
	/* 1 */
	display: inline-block;
	/* 7 */
	margin: 0;
	/* 3 */
	max-width: 100%;
	/* 5 */
	overflow: hidden;
	/* 2 */
	position: relative;
	/* 4 */
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	/* 6 */
	        transform: translateZ(0);
}

/* 6 for Safari */
.uk-overlay.uk-border-circle {
	-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
	        mask-image:         radial-gradient(circle, white 100%, black 100%);
}

/*
   * Remove margin from content
   */
.uk-overlay > :first-child {
	margin-bottom: 0;
}

/* Sub-object `uk-overlay-panel`
   ========================================================================== */
/*
   * 1. Position cover
   * 2. Style
   */
.uk-overlay-panel {
	bottom: 0;
	color: #fff;
	left: 0;
	/* 2 */
	padding: 20px;
	/* 1 */
	position: absolute;
	right: 0;
	top: 0;
}

/*
   * Remove margin from the last-child
   */
.uk-overlay-panel > :last-child,
.uk-overlay-panel.uk-flex > * > :last-child {
	margin-bottom: 0;
}

/*
   * Keep color for headings if the default heading color is changed
   */
.uk-overlay-panel h1,
.uk-overlay-panel h2,
.uk-overlay-panel h3,
.uk-overlay-panel h4,
.uk-overlay-panel h5,
.uk-overlay-panel h6 {
	color: inherit;
}

.uk-overlay-panel a:not([class]) {
	color: inherit;
	text-decoration: underline;
}

.uk-overlay-panel a[class*="uk-icon-"]:not(.uk-icon-button) {
	color: inherit;
}

/* Sub-object `uk-overlay-hover` and `uk-overlay-active`
   ========================================================================== */
.uk-overlay-hover:not(:hover):not(.uk-hover) .uk-overlay-panel:not(.uk-ignore) {
	opacity: 0;
}

.uk-overlay-active :not(.uk-active) > .uk-overlay-panel:not(.uk-ignore) {
	opacity: 0;
}

/* Modifier `uk-overlay-background`
   ========================================================================== */
.uk-overlay-background {
	background: rgba(0, 0, 0, 0.5);
}

/* Modifier `uk-overlay-image`
   ========================================================================== */
/*
   * Reset panel
   */
.uk-overlay-image {
	padding: 0;
}

/* Position modifiers
   ========================================================================== */
.uk-overlay-top {
	bottom: auto;
}

.uk-overlay-bottom {
	top: auto;
}

.uk-overlay-left {
	right: auto;
}

.uk-overlay-right {
	left: auto;
}

/* Sub-object `uk-overlay-icon`
   ========================================================================== */
.uk-overlay-icon:before {
	color: #fff;
	content: "\f002";
	font-family: FontAwesome;
	font-size: 50px;
	height: 50px;
	left: 50%;
	line-height: 1;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
}

/* Transitions
   ========================================================================== */
.uk-overlay-fade,
.uk-overlay-scale,
.uk-overlay-spin,
.uk-overlay-grayscale,
.uk-overlay-blur,
[class*="uk-overlay-slide"] {
	transition-duration: 0.3s;
	transition-property: opacity, transform, filter;
	transition-timing-function: ease-out;
}

.uk-overlay-active .uk-overlay-fade,
.uk-overlay-active .uk-overlay-scale,
.uk-overlay-active .uk-overlay-spin,
.uk-overlay-active [class*="uk-overlay-slide"] {
	transition-duration: 0.8s;
}

/*
   * Fade
   */
.uk-overlay-fade {
	opacity: 0.7;
}

.uk-overlay-hover:hover .uk-overlay-fade,
.uk-overlay-hover.uk-hover .uk-overlay-fade,
.uk-overlay-active .uk-active > .uk-overlay-fade {
	opacity: 1;
}

/*
   * Scale
   */
.uk-overlay-scale {
	-webkit-transform: scale(1);
	        transform: scale(1);
}

.uk-overlay-hover:hover .uk-overlay-scale,
.uk-overlay-hover.uk-hover .uk-overlay-scale,
.uk-overlay-active .uk-active > .uk-overlay-scale {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

/*
   * Spin
   */
.uk-overlay-spin {
	-webkit-transform: scale(1) rotate(0deg);
	        transform: scale(1) rotate(0deg);
}

.uk-overlay-hover:hover .uk-overlay-spin,
.uk-overlay-hover.uk-hover .uk-overlay-spin,
.uk-overlay-active .uk-active > .uk-overlay-spin {
	-webkit-transform: scale(1.1) rotate(3deg);
	        transform: scale(1.1) rotate(3deg);
}

/*
   * Grayscale
   */
.uk-overlay-grayscale {
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
}

.uk-overlay-hover:hover .uk-overlay-grayscale,
.uk-overlay-hover.uk-hover .uk-overlay-grayscale,
.uk-overlay-active .uk-active > .uk-overlay-grayscale {
	-webkit-filter: grayscale(0%);
	        filter: grayscale(0%);
}

/*
   * Slide
   */
[class*="uk-overlay-slide"] {
	opacity: 0;
}

/* Top */
.uk-overlay-slide-top {
	-webkit-transform: translateY(-100%);
	        transform: translateY(-100%);
}

/* Bottom */
.uk-overlay-slide-bottom {
	-webkit-transform: translateY(100%);
	        transform: translateY(100%);
}

/* Left */
.uk-overlay-slide-left {
	-webkit-transform: translateX(-100%);
	        transform: translateX(-100%);
}

/* Right */
.uk-overlay-slide-right {
	-webkit-transform: translateX(100%);
	        transform: translateX(100%);
}

/* Hover */
.uk-overlay-hover:hover [class*="uk-overlay-slide"],
.uk-overlay-hover.uk-hover [class*="uk-overlay-slide"],
.uk-overlay-active .uk-active > [class*="uk-overlay-slide"] {
	opacity: 1;
	-webkit-transform: translateX(0) translateY(0);
	        transform: translateX(0) translateY(0);
}

/* DEPRECATED
   * Sub-object `uk-overlay-area`
   ========================================================================== */
/*
   * 1. Set position
   * 2. Set style
   * 3. Fade-in transition
   */
.uk-overlay-area {
	/* 2 */
	background: rgba(0, 0, 0, 0.3);
	bottom: 0;
	left: 0;
	/* 3 */
	opacity: 0;
	/* 1 */
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: opacity 0.15s linear;
	        transform: translate3d(0, 0, 0);
	        transition: opacity 0.15s linear;
}

/*
   * Hover
   * 1. `uk-hover` to support touch devices
   * 2. Use optional `uk-overlay-toggle` to trigger the overlay earlier
   */
.uk-overlay:hover .uk-overlay-area,
.uk-overlay.uk-hover .uk-overlay-area,
.uk-overlay-toggle:hover .uk-overlay-area,
.uk-overlay-toggle.uk-hover .uk-overlay-area {
	opacity: 1;
}

/*
   * Icon
   */
.uk-overlay-area:empty:before {
	color: #fff;
	content: "\f002";
	font-family: FontAwesome;
	font-size: 50px;
	height: 50px;
	left: 50%;
	line-height: 1;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
}

/* DEPRECATED
   * Sub-object `uk-overlay-area-content`
   ========================================================================== */
/*
   * Remove whitespace between child elements when using `inline-block`
   * Needed for Firefox
   */
.uk-overlay-area:not(:empty) {
	font-size: 0.001px;
}

/*
   * 1. Needed for vertical alignment
   */
.uk-overlay-area:not(:empty):before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

/*
   * 1. Set vertical alignment
   * 2. Reset whitespace hack
   * 3. Set horizontal alignment
   * 4. Set style
   */
.uk-overlay-area-content {
	box-sizing: border-box;
	color: #fff;
	/* 1 */
	display: inline-block;
	/* 2 */
	font-size: 1rem;
	/* 4 */
	padding: 0 15px;
	/* 3 */
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

/*
   * Remove margin from the last-child
   */
.uk-overlay-area-content > :last-child {
	margin-bottom: 0;
}

/*
   * Links in overlay area
   */
.uk-overlay-area-content a:not([class]),
.uk-overlay-area-content a:not([class]):hover {
	color: inherit;
}

/*
   * Hover
   * 1. `uk-hover` to support touch devices
   * 2. Use optional `uk-overlay-toggle` to trigger the overlay earlier
   */
.uk-overlay:hover .uk-overlay-caption,
.uk-overlay.uk-hover .uk-overlay-caption,
.uk-overlay-toggle:hover .uk-overlay-caption,
.uk-overlay-toggle.uk-hover .uk-overlay-caption {
	opacity: 1;
}
